.colored-background-with-title-and-desc-cta-section {
  padding: 80px 20px;
  position: relative;
  z-index: 1;
  background-size: cover;
}
.colored-background-with-title-and-desc-cta-section.text-white *{
  color: #fff;
}
.colored-background-with-title-and-desc-cta-section.text-white .down-arrow-animated span {
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
}
.colored-background-with-title-and-desc-cta-section.text-white .pill-text {
  border-color: #fff;
}
.colored-background-with-title-and-desc-cta-section.text-black *{
  color: #000;
}
.colored-background-with-title-and-desc-cta-section.text-black .down-arrow-animated span {
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
}
.colored-background-with-title-and-desc-cta-section.text-black .pill-text {
  border-color: #000;
}
.colored-background-with-title-and-desc-cta-section .wrap {
  width: 100%;
  max-width: 762px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 45px;
  align-items: center;
}
#small-title-text.colored-background-with-title-and-desc-cta-section .wrap {
  max-width: 560px;
}
.colored-background-with-title-and-desc-cta-section .wrap .column-arrow {
  min-height: 31px;
}
.colored-background-with-title-and-desc-cta-section  h2 {
  text-align: center;
  font-size: 42px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 16px;
  font-family: "Avenir Next";
}
#small-title-text.colored-background-with-title-and-desc-cta-section  h2 {
  font-size: 36px;
  line-height: 44px;
}
.colored-background-with-title-and-desc-cta-section  h2 > span {
  color: #00488e;
}
.colored-background-with-title-and-desc-cta-section .desc p,
.colored-background-with-title-and-desc-cta-section .desc p > a {
  color: #BEEBB8;
  text-align: center;
  font-size: 24px;
  font-weight: 800;
  line-height: 32px;
  margin-bottom: 0;
}
.colored-background-with-title-and-desc-cta-section .desc {
  margin-bottom: 16px;
}
.colored-background-with-title-and-desc-cta-section .desc p > a {
  text-decoration: underline;
}

.colored-background-with-title-and-desc-cta-section .button-wrapper a {
  border-radius: 40px;
  background: #347646;
  box-shadow: -2px 4px 34px 0px rgba(0, 0, 0, 0.15);
  color: #fff;
  padding: 16px 24px;
  display: block;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  transition: ease-in-out all 200ms;
  font-family: 'Noto Sans', sans-serif;
}

.colored-background-with-title-and-desc-cta-section .button-wrapper a:hover {
  background: #000;
  text-decoration: none;
}
.colored-background-with-title-and-desc-cta-section .button-wrapper a:active {
  background: #808080;
  text-decoration: none;
}

.colored-background-with-title-and-desc-cta-section .button-wrapper a.btn-has-arrow {
  background: #F1E1AB;
  color: #000;
  display: flex;
  align-items: center;
  gap: 10px;
}
.colored-background-with-title-and-desc-cta-section .button-wrapper a.btn-has-arrow:hover {
  background: #FFF;
}
.colored-background-with-title-and-desc-cta-section .button-wrapper a.btn-has-arrow:active {
  background: #DAC88B;
}
.colored-background-with-title-and-desc-cta-section .optional-description {
  margin-top: 20px;
}
.colored-background-with-title-and-desc-cta-section .optional-description *{
  text-align: center;
  font-size: 18px;
  line-height: 26px;
}

/* Responsive Area */

@media screen and (max-width: 1279px) {
  .colored-background-with-title-and-desc-cta-section .desc p,
  .colored-background-with-title-and-desc-cta-section .desc p > a {
    font-size: 18px;
    line-height: 26px;
  }
  .colored-background-with-title-and-desc-cta-section  h2 {
    font-size: 32px;
    line-height: 40px;
  }
}


@media screen and (max-width: 767px) {
  .colored-background-with-title-and-desc-cta-section {
    padding: 40px 20px;
  }
  .colored-background-with-title-and-desc-cta-section .wrap {
    gap: 32px;
  }
  
  .button-wrapper,
  .colored-background-with-title-and-desc-cta-section .button-wrapper a {
    width: 100%;
  }
  .colored-background-with-title-and-desc-cta-section .button-wrapper a {
    padding: 16px 20px;
    justify-content: center;
  }
  .colored-background-with-title-and-desc-cta-section .desc {
    margin-bottom: 12px;
  }
  .colored-background-with-title-and-desc-cta-section h2 {
    font-size: 36px;
    line-height: 44px;
  }
  #small-title-text.colored-background-with-title-and-desc-cta-section  h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .colored-background-with-title-and-desc-cta-section .optional-description * {
    font-size: 16px;
    line-height: 24px;
  }
}